description: >
    Implement to indicate status of the OCC.

properties:
    - name: OccActive
      type: boolean
      description: >
          Indicates whether OCC is active or not
    - name: ThrottleProcTemp
      type: boolean
      default: 0
      description: >
          Indicates processor throttling due to an over temperature condition
    - name: ThrottleProcPower
      type: boolean
      default: 0
      description: >
          Indicates processor throttling due to reaching the power cap limit
    - name: ThrottleMemTemp
      type: boolean
      default: 0
      description: >
          Indicates memory throttling due to an over temperature condition
